<div class="cs-page-container eui-u-pb-none">
  <div class="error-wrapper">
    <img src="assets/images/core/not-found.png" alt="" class="error-image">
    <div class="error-text">
      <span class="header-6xl eui-u-mb-xl">{{ 'app.core.notFound.title' | translate }}</span>
      <span class="header-h2" [innerHTML]="'app.core.notFound.subtitle' | translate"></span>
      <span class="header-h2 header-h2-bold eui-u-mb-xl">{{ 'app.core.notFound.indication' | translate }}</span>
      <a routerLink="/search">{{ 'app.core.notFound.linkLabel' | translate }}</a>
    </div>
  </div>
</div>
